Main Page Modules Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Exception.cpp File Reference

`#include "ACEXML/common/Exception.h"`
`#include "ace/Log_Msg.h"`
`#include "ace/ACE.h"`
`#include "ace/OS_NS_string.h"`
`#include "ACEXML/common/Exception.i"`

Include dependency graph for Exception.cpp:

## Variables
const ACEXML_Char | ACEXML_Exception_name []
const ACEXML_Char | ACEXML_Exception_null [] = {0}

## Variable Documentation

const ACEXML_Char ACEXML_Exception_name[]`[static]`

| Initial value:
     {
      'A', 'C', 'E', 'X', 'M', 'L',
      '_', 'E', 'x', 'c', 'e', 'p',
      't', 'i', 'o', 'n', 0}

const ACEXML_Char ACEXML_Exception_null[] = {0}`[static]`